<?php 

declare(strict_types=1);

namespace PrestaShop\Module\LCVPrestaTheme\Config;
use PrestaShop\Module\LCVPrestaTheme\Classes\AbstractGroup;

/**
 *  parametrage categorie mise en avant
 */
class ConfigAboutGroup extends AbstractGroup{

    public $items = [];        // ← tableau de ConfigCategory


    public function hasSingleItemMode(): bool
    {
        return true;
    }

}
